@import url("../Professionals.css");

.fw-logo {
	background:url('bg-logo.jpg') no-repeat;
}

.fw-title {
	background: transparent url('bg-h2.gif') no-repeat top left;
	color: #5992d3;
}

.fwBlogEntryTitle {
	background: transparent url('bg-h2.gif') no-repeat top left !important;
	color: #4d9817 !important;
}

html {
	background: #ced8c7;
}

a,a:visited {
	color: #4d9817;
}
a:hover,a:visited:hover {
	color: #4d9817;
	text-decoration: none;
	border-bottom: dotted 1px #44863d;
}

#fw-title {
	color: #5992d3;
}
#fw-smalltitle {
	color: #76b04c;
}
#fw-title a {
	color: #5992d3;
	text-decoration:none;
}

.fw-odd {color:#666666; background-color:#ffffff; border-color:#666666;}
.fw-even {color:#666666; background-color:#eef5e9; border-color:#b9c2b3;}
.fw-primary {background-color:#5992d3; border-color:#b9c2b3;}
.fw-secondary {color:#666666; background-color:#ced8c7; border-color:#b9c2b3;}